.flex-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  /* Kurzschreibweise */
.flex-item {
    flex: 0 1 auto;
  }
  
  /* Lange Schreibweise */
  .flex-item {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto
  }
  @media only screen and (max-width: 1200px) {
          /* mobil NAV */
          #meta_nav_new #currency_nav UL UL {
            margin: 0 0 0 -29px;
        }    

    /* AFF */
    html #getpartner_picture {
        display: none;
    }
    html #getpartner_text {
        width: 100%;
        margin-top: 30px;
    }
    }
    
    @media only screen and (max-width: 986px) {

        html {
            box-sizing: border-box;
        }
        html h1, html .software-deals h3, h3 {font-size:30px;margin: 25px 0 10px;}
        html #frame {
            width: 100%;
            box-sizing: border-box;
            padding: 0px 0 10px 0;
        }
        html #frame #content_frame {
            padding: 0 25px;
        }

        html #frame #content_frame td {
            //display: inline-block;
        }
        html #frame #content_frame table a {
            -ms-word-break: break-all;
            word-break: break-all;
       
            /* Non standard for WebKit */
            word-break: break-word;
       
       -webkit-hyphens: auto;
          -moz-hyphens: auto;
               hyphens: auto;
    }

        /* META NAV */
            #meta_nav_new {
                height: 0;
            }
            html #meta_nav_new #meta_details UL.meta_links, html #meta_nav_new #cse-search-box, html #meta_nav_new #lang_nav, html #meta_nav_new #currency_nav {
                display: none;
            }
            html #meta_nav_new #login_nav {
                position: fixed;
                z-index: 1011;
                right:60px;
                top: 10px;
                font-size: 20px;
                background: none;
            }
            html #meta_nav_new #login_nav LI#login A.icon_down_arrow::after {
                background: none;
            }
            #meta_nav_new #lang_nav UL UL, #meta_nav_new #currency_nav UL UL, #meta_nav_new #login_nav UL UL {
                visibility: hidden !important;
                display: none;
            }
            html #meta_nav_new #login_nav LI#login .icon_login {

                font-weight: normal;
                text-decoration: underline;
            
            }
    
        /* PRODUCTS */
        html #frame #content_frame .fb_892 {
            width: 100%;
            box-sizing: border-box;
            margin: 0;
            padding: 5px 20px;
        }
        html #cat_overview_list LI {
            margin: 20px 20px 10px 20px;
        }
        html #meta_nav_new #meta_details {
            width: auto;
        }
        html #frame #content_frame .rb_336, html #frame #content_frame .lb_516 {
            margin: 24px 0 30px;
        }

        html #phead .android-icon {
            right:40px;
            font-size: 10px;
        }
        html #box_head {
            width: auto;
            height: auto;
            top:88px;
            right: 245px;
            left: auto;
        }
        html #box_head img {
            width: 22px;
        }

        html div#menu_products {display: none !important;}

        html div#menu_about div.inner { background: 0;border: 0;}

        html div#menu_about div.inner ul {position: unset; border: 0;border-left: 3px solid #00a4ef;width: 100%;display: block;}
        html div#menu_about div.a:focus + ul {}

        html #product_menu_about div#menu_about {display: block !important;position: relative; top: -12px; border: 0;box-shadow: none !important; background-color: none;width: 100%;}
        
        html #product_menu UL {margin-bottom: -50px;}
        #product_menu UL LI#deals::after {
            position: absolute;
            margin: -38px 0 0 46px;
        }

        #product_menu UL LI#product_menu_products::after, #product_menu UL LI#product_menu_about::after {
            display: none;
        }

        .mainmenu__navicon {
            width: 35px;
            height: 31px;
            overflow: hidden;
            margin-left: 1rem;
            margin-top: 8px;
            position: fixed;
            z-index: 1010;
            right: 20px;
            top: 0;
            font-size: 32px;
            line-height: 32px;
            cursor: pointer;
            -webkit-transition: all .25s;
            -moz-transition: all .25s;
            -ms-transition: all .25s;
            -o-transition: all .25s;
            transition: all .25s;
        }
        .mainmenu__navicon-bar {
            display: block;
            width: 30px;
            height: 4px;
            margin: 4px 0 6px 5px;
            margin-top: 4px;
            background-color: #333;
            border-radius: 3px;
            -webkit-transition: all .25s;
            -moz-transition: all .25s;
            -ms-transition: all .25s;
            -o-transition: all .25s;
            transition: all .25s;
        }
        .mainmenu__navicon-bar-1 {
            margin-top: 7px;
        }
        html #frame #logo {
            overflow: hidden;
            position: fixed;
            width: 100%;
            padding: 10px 0 12px;
            margin-top: -1px;
            z-index: 1010;
            background-color: white;
            box-shadow: 0 -3px 0 0 #e7e7e7 inset,0 1px 5px 0 rgba(0,0,0,0.05),0 20px 20px white inset;
        }

        html #frame #logo A {
            background: url("https://img.ashampoo.com/frontend_images/1/mixed/whois/ash-label.png") no-repeat scroll 0 0 / contain ;
            float: none;
            margin: 0 40px 0 20px;
            width: 34px;
            height: 34px;
        }
        html #product_menu #menu_hidden {
            box-shadow:0 1px 5px 0 rgba(0,0,0,0.2),0 20px 20px white inset;
            overflow-y: scroll;
        }
        html #product_menu UL {
            box-sizing: border-box;
            padding: 60px 20px 30px 70px;
            display: none;
            width: 100%;
            height: 100%;
            background-color: white;
            position: fixed;
        }
        html #product_menu UL LI {
            background: none;
            float: none;
            border-bottom: 1px solid #e9e9e9;
            margin: 8px 0 0px 0;
            padding: 0;
        }
        #product_menu UL LI A {
            width: auto;
            display: block;
            padding: 5px 0;
        }

        html #meta_nav_new #login_nav div.login_nav_area {display: none !important;}

        html #meta_nav_new #login_nav LI#login A .down_down_arrow {display: none;}

        html div#menu_products div.inner ul li a, html div#menu_about div.inner ul li a {font-size: 15px; line-height: 23px;}

        html #site_header H2 {
            font-size: 28px;
            margin-top: 20px;
        }
        html #site_header {
            padding: 55px 20px 0 20px;
        }
        #site_header .small-text {
            margin-bottom: -10px;
        }
        #frame #foot #copyrights {float: none;width: auto;}

/* BUTTONS */
        #frame #content_frame INPUT.btn_318_send {//width: 100% !important;}

/* Support */
        html #frame #content_frame .rb_336 LABEL, html #frame #content_frame .rb_336 INPUT, html #frame #content_frame .rb_336 TEXTAREA {width: 100%;box-sizing: border-box;}

/* PPY */
        html #frame.privacy #content_frame .lb_516 {margin: 310px 40px 40px 32px;}
        html #frame.privacy #content_frame .rb_336 {position: absolute;float: none;}

/* Products */
        html #ppage_left #contentline_right {float: none;}

/* Kontakt, Jobs */
        html #frame #content_frame INPUT.btn_486_send, html #frame #content_frame .btn_486_send {width: 100%;box-sizing: border-box;}

/* Rückgabe */
        html .moneyback-head ul {text-align: left;background-color: #374e60;padding: 10px 14px 10px 30px;margin: 0;}
        html .moneyback-content {margin: 0;}


/* PRODUCT CATEGORIE */
html #cat_overview_list {
    margin: 0 20px;
}
    	html #cat_overview_list LI {
            width: 40%;
            margin: 40px 30% 0;
		}
        #cat_overview_list li div {
            margin-top: 10px;
        }
        #cat_overview_list li div a:first-of-type {
            margin-bottom: 10px;
        }
        html #boxshot_detail.category_overview_box {
            width: 232px;
            float: none;
            margin: 0 auto 10px;
                }
        html #cat_overview_list LI div a {
            margin: 0 10% 10px;
            width: 80% !important;
        }


/* PRODUCTPAGE */

        html #phead {background-size: cover !important;min-height: 120px;height: auto;}

        html #phead #product_bg, html #phead.small #product_bg, html #phead.small {
            height: auto;
        }

        html #box_head {
            bottom: 6px;
            top: auto;
            right: 10px;
            width: auto;
        }
        html #box_head img {
            width: 40%;
        }

        html #phead H2#tag_line {
            font-size: 18px;
            float: none;
            width: auto;
            margin: 0px 15px 0 0;
            line-height: 25px;
            padding-top: 8px;
            padding-bottom: 8px;
        }
        html #phead #product_bg #boxshot {
            width:auto;
            height: auto;
        }
        html #phead #product_bg #boxshot img {
            width:165px;
        }

        html #ppage_left {margin: 9px auto 0 auto; min-height: auto;}

        html UL#product_navigation {
            width: 100%;
            height: auto;
            margin:0;
        }

        html #ppage_left #bigpic.option {
            background-size: cover;
            background-position: -100px;
            background-color: #def7fb;
            width: 100%;
            height: 100%;
            box-sizing: border-box;
        }

        html .dow__percentbadge.pp {
            -ms-transform: scale(0.5);
            transform: scale(0.5);
            margin-top: -38px;
            left: -38px;
            float: none;
            position: absolute;
            display: block;
        }

        /* PP PRICE */
        html #ppage_price_box_top {
            box-sizing: border-box;
            display: inline-block;
            float: right;
            margin-right: 20px;
            margin-top: 8px;
        }
        html #ppage_price_box_top .btn {padding:0.3em 1em 0.3125em 1em !important;text-decoration: none;}
        #ppage_price_box_top .product__price {float: left;text-align: right;}
        #ppage_price_box_top a {
            float: right;
            margin-left: 20px;
            position: relative;
            top: 6px;
        }

        /* PP Screenshot */
        html #ppage_left #screen_list LI.last {
            margin: 0 60px 8px 0;
        }
        #ashplayer {
            //width: 100% !important;
            //left: 10px !important;
        }
        #ashplayer .jcarousel-item img, #ashplayer .jcarousel-item iframe {
            //width: 200px !important;
        }
        html .jcarousel-skin-ashampoomain .jcarousel-container-horizontal {
            //width: 100%;
        }

        #ap_navcarousel {//display: none;}
        /* PP Details */
        html #ppage_left .features b {
            font-size: 1.35em;
        }
        /* PP Sprachen */
        html #ppage_left #option_lang_list LI, html #ppage_left #option_lang_list {float: none; width: 100%;}

        /* AUSNAHMEN */
        html #ppage_left #contentline_right .features img {width: auto;height: 20px;}

        html #frame #content_frame #page_foot UL.list.awards, html #frame #content_frame #page_foot {width: auto;}

        html #ppage_right {margin: 0 17% 20px; position: initial;left:0; width: 60%; top: 0; text-align: center;}

        html #ppage_right.small_height {
            background: unset;
        }
        html #ppage_right #ppage_price_box {
            width: 100%;
            margin: 0 auto 20px;
            box-sizing: border-box;
        }
        html #ppage_right #ppage_price_box small {
            width: 100%;
            margin: 0 auto;
        }

        /* SPOT */
        html #index_video {background: none;padding: 70px 0px 0;}
        html #index_video, html #index_video #tvscreen, html #index_video #tvscreen video {width: 100%;height: auto;}
        html #index_video #tvscreen {transform: none;}
        html #index_video #tvscreen #play {display: none !important;}
        html #index_video #index_video_text {
            margin: 0 15px 16px 15px;
            width: auto;
            display: block;
            position: initial;
            }
        /* Login */
        .login-ribbon {position: absolute; right:0; top:-4px; z-index: 1;}

        /* Downloads */
        html .dl-mobil-fix {display: inline-block;}
    
        /* Produktseiten Download */

        html .badge {
            padding-top: 0;
            width: 152px;
            //height: 103px;
            background-size: 100%;
            margin-top: 7px;
        }
          /* ASH KEY */
          .add-key td {
            display: block;
            width: 100%;
        }

        /* MYASH Overview */
        html #frame #content_frame #cf_c #support A.picture, html #frame #content_frame #cf_c #recommendation A.picture {
            background-size: 100%;
        }
        html #frame #content_frame #cf_c #support, html #frame #content_frame #cf_c #recommendation {
            margin-right: 0;
            width: 100%;
        }
        /* MyAsh Licence, Homescreen */
        html #frame #content_frame .btn_318_buy {
            width: 90%;
            margin: 10px auto;
            box-sizing: border-box;
            font: 600 16px "Open Sans",Arial,Helvetica,sans-serif;
        }
        /* MYASH Welcome */
        html #welcome .middle {
            width: 100%;
            box-sizing: border-box;
        }
        html #welcome .buy_top {
            width: 100%;
            box-sizing: border-box;
            display: inline-table;
            text-align: center;
            padding: 14px 20px 18px 20px;
        }
        html #welcome .buy_top_top {
            padding-top: 0;
        }
        html #welcome .box_lft.last {
            margin-right:6px;	
                }
        html #welcome .buyprice {
            display: inline-block;
            margin-top: 20px;
        }
        html #welcome .btn_buy.active {
            float:none;
            padding-top: 0;
        }
        html #welcome .btn_buy::before, html #welcome .btn_buy::after {
            display: none;
        }
        html #frame #welcome INPUT.btn-cta {
            padding-left: 1em !important;
        }


    /* ONLY DESKTOP ONLY MOBIL */
    html .onlymobil {display: block;}
    .onlydesktop {display: none;}


    /* PP Android */
    html #phead .android-icon {
        padding-left: 165px;
    }
    html #phead .android-icon {
        margin: 0 0 4px;
    }
    html #phead H2#tag_line {
        padding-bottom: 36px !important; 
        padding-left: 165px;
    }
    html #phead.small H2#tag_line {
        margin-top: 0;
        padding-left: 25px;
        width: 94%;
    }

    html .android-head #product_bg #boxshot {
        position: absolute !important;
        bottom: 0;
    }
    html .android-head #product_bg #boxshot img {
        height: auto !important;
    }
    
        /* LB RB */
        html #frame #content_frame .lb_410, html #frame #content_frame .rb_410, html #frame #content_frame .rb_336, html #frame #content_frame .lb_516 {
            width: 320px;
            float: none;
            margin: 24px auto 19px auto;
            padding-top: 10px;
            display: table;
            top: 0
        }
        html #frame #content_frame .lb_516.w50 {
            margin: 24px auto;
        }

/* BTN */
html #frame #content_frame INPUT.btn_486_save {
    width: 330px;
}
/* Yiggles */
html #frame #content_frame .lb_516_center {
    width: 100%;
    margin: 24px 0;
    }

/* REG Step 1 */

html .box_check{
    width: 60px;
}
html #country_id {width: 218px;}
html .birthday {margin-left: 0;}

/* TRIAL */
html .ribbon_free {
    right: -25px;
    margin: auto auto auto auto;
}
html .email-input {
    width: 100% !important;
    box-sizing: border-box;
    height: 38px;
    margin-right: 0;
    margin-bottom: 6px !important;
}
        /* PP */
        html #ppage_right UL li {padding-bottom: 25px !important;}
        #ppage_price_box_top .seperator {background: #ececec none repeat scroll 0 0;}

        /* PP PRICE */
        html #ppage_price_box_top {
            width: 100%;
            float: none;
            text-align: center;
            margin-right: 0;
        }
        #ppage_price_box_top .product__price {
            float: unset;
            text-align: center;
            width: 100%;
            display: block;
        }
        #ppage_price_box_top .product__price .price--percent {margin: 0 auto;}
        #ppage_price_box_top .product__price small {
            width: 100%;
        }
        #ppage_price_box_top a {
            float: unset;
            margin: -5px auto 20px;
        }
}

@media only screen and (max-width:770px) {
    /* Badge */
    html .badge {
        display: none;
    }
}

@media only screen and (max-width:740px) {

/* DOWNLOADS */
        html #frame #content_frame TABLE#key_table thead {
            display: none;
        }
        html #frame #content_frame TABLE#key_table td {
            width: 100%;
            display: block;
        }
        html #frame #content_frame TABLE#key_table tr {
            text-align: center;
            margin: 0 auto;
        }
        html #frame #content_frame TABLE#key_table {
            border-collapse: separate; border-spacing: 0px 15px;
        }
        html #frame #content_frame TABLE#key_table tr:nth-child(odd) {
            background-color: #fbfbfb;
        }
        html #frame #content_frame TABLE#key_table tr td {
            margin: 5px auto;
            box-sizing: border-box;
        }
        html .dl-mobil-fix {display: inline-block;}
            /* MyAsh ACCOUNT */
        //html #frame #content_frame .lb_516.w50 LABEL {width: auto;}

        /* PP */
        html #ppage_left #contentline_right img, html #ppage_left #contentline_right iframe, html #cf_c .lb_516 iframe {width: 100%;height: auto;}
        html #ppage_left #contentline_right img.w-auto {width: auto;}
        html #ppage_left {margin: 9px 25px 0 25px;width: auto;}

        html video {width: 100%;}
        /* MYASH NEWSLETTER */
        #frame #content_frame .fb_892 SELECT {
            max-width: 100%;
        }
        /* ALL */
        html #frame #content_frame .rb_336, html #frame #content_frame .lb_516 {
            width: 100%;
            margin: 0 0 30px;
            box-sizing: border-box;
        }
        
        /* MY ASH NL */
        html .sign_warning {
            width: 15%;
        }       
        html .sign_warning img {
            width: 100%;
        }
        /* PP Simple Fade */
        html .simplefader, html .simplefader > * {
            width: 260px;
            height: 168px;
            box-sizing: border-box;
        }
        html .simplefader img {
            height: 148px !important;
            box-sizing: border-box;
            width: 240px !important;
        }
        /* PRESSE */
        html #frame #content_frame .btt {margin-top: 45px;}
}

    @media only screen and (max-width: 560px) {

        /* Kontakt / MYASH Profil */
        html #frame #content_frame .lb_516 INPUT, #frame #content_frame .lb_516 LABEL, #frame #content_frame .lb_516 SELECT, html #frame #content_frame .lb_516 TEXTAREA {width: 100%; box-sizing: border-box;}
        html #frame #content_frame .lb_516 INPUT {box-sizing: border-box;}
        html #frame #content_frame .lb_516 #message {width: 100%; box-sizing: border-box;}
        html .box_dg {padding: 0;margin-bottom: 60px;}


        /* Rueckgabe */
        html .moneyback-head {text-align: center;}
        html .moneyback-head img {float: none; margin-bottom: 10px;}

        /* NEWSLETTER */
        html .image-newsletter {display: flex;width: 100%;}
        html .image-newsletter img {margin: 0 auto;}
        html .trial_program_step1 {margin: 0;}
        
        /* LOGIN */
        html #frame #content_frame .lb_410, html #frame #content_frame .rb_410 {width: auto;}
        html #frame #content_frame .lb_410 {float: none;margin: 0px;padding: 38px 0 0;}
        
        /* My Ash Overview */
        html #frame #content_frame #cf_c #yiggles_box {
            width: auto;
        }
        html #yourselection-intro img {width: 100%}

        /* MyAsh ACCOUNT */
        html #frame #content_frame .lb_516.w50 {width: 100%;margin: 0;}
        html #frame #content_frame .lb_516.w50 .btn_blue_250, html #frame #content_frame .lb_516.w50 .btn_250_save {margin-left: 0;}
        html #frame #content_frame .lb_516 SELECT {width: 100% !important;}
        html .success_box {margin: 14px 0;}
        html #frame #content_frame .lb_516 #zipcode {
            width:30%;	
            }
            
        html #frame #content_frame .lb_516 #city {
            width:68%;	
            }
/* PRODUCT CATEGORIE */

html #cat_overview_list LI {
    width: 100%;
    margin:20px 0;
}
        /* PP */
        html #ppage_left #bigpic.option {
            font-size: 16px;
            line-height: 22px;
            padding-left: 160px;
}
        /* PP Sprachen */
        html #ppage_left #editor_btn {margin-left: 0;}

        /* MYASH Welcome */
        html .jt {
            text-align:center;
        }
        html .box_lft {
            width: 80%;
            margin: 0 10% 16px;
            text-align: center;
        }
        html .box_headline2 {
            width: 75%;
            margin: 5px 8%;
            height: auto;
        }
            /* AFF */
            html #frame #content_frame .lb_441, html #frame #content_frame .rb_441 {
                width: 100%;
            }
            html #frame #content_frame .fb_892 {
                padding: 10px 0px;
            }
            
        /* PP Photo Card */
        html .pp-photocard {
            box-sizing: border-box;
            width: 100%;
            padding: 10px 0 0 200px;
            height: 120px;
        }
        html .pp-photocard p {
        font-size: 14px;
        line-height: normal;
        }
        /* NAV LANG CURRENCY */
        #meta_nav_new #lang_nav, #meta_nav_new #currency_nav {
            display: none;
        }
        #meta_nav_new #lang_nav, #meta_nav_new #login_nav {background: none;}
        html #meta_nav_new #meta_details, html #frame #foot {font-size: 14px;}

        /* Search */
        #cse-search-box .sinp {
            height: 21px;
        }

        
        html #frame #content_frame #service_letter_form .btn-cta {
            width: 100%;
        }

        /* INDEX */
        
        html .dow__logo {
            height: auto;
        }

        html input.btn_318_general, html input[type=password], html input[type=text] {width: 100% !important; box-sizing: border-box;height: 35px;}
        /* Support */
        html #frame #content_frame .rb_336 #support_head {width: 100%;}
        
        /* NEWSLETTER */
        html #frame #content_frame .fb_892 INPUT.formfield {width: 83% !important;}
        html #frame #content_frame .trial_program_step1 INPUT.btn_318_send {width: 100% !important;}

        /* WHO IS */
        html #frame #content_frame TABLE tr {
            width: 100%;
        }
        html #ppage_right {margin: 0 0 20px;width: 100%;box-sizing: border-box;}
        html #ppage_right #ppage_price_box A.btn_download, html #contentline_right A.btn_download, html #frame #content_frame .btn_418, html #frame #content_frame .btn_418_download, html #frame #content_frame INPUT.btn_486_send, html #frame #content_frame INPUT.btn_318_send, html #cf_c #cb.box_lg A, html #cf_c #e5.box_lg A, html #frame #content_frame .btn_318_support, html #frame #content_frame .btn_418_partner, html #frame #content_frame .btn_486_send, html #frame #content_frame INPUT.btn_250_save, html #frame #content_frame INPUT.btn_486_save, html #frame #content_frame INPUT.btn_318_download, html .product a.link
        {width: 100% !important; box-sizing: border-box;}
        
        /* PRESSE */
        .rb_336_press img {width: 100%;}
        /* PPAGE */
        html #phead #product_bg #boxshot img {
            width: 125px !important;
        }
        html #phead H2#tag_line {
            padding-left: 125px !important;
        }
        html #ppage_left #screen_list LI,html #ppage_left #screen_list LI.last {margin:0 auto;float: none;}
}
